body {
    padding:0;
    margin:0;
    color:#333;
}
h1 {
    font-family: "Roboto",sans-serif;
    font-weight:300;
    font-size:47px;
    padding-top:20px;
    /*text-align: center;*/
}
h2 {
    font-family: "Roboto",sans-serif;
    font-weight: 400;
    font-size: 28px;
    margin-left: 30px;
    margin-right: 30px;
    margin-top: 0;
}
p {
    font-family: "Roboto",sans-serif;
    font-weight:300;
    font-size:24px;
}
.windows-device,
.mac-device,
.chrome-device,
.ios-device,
.android-device {
    display:none;
}

.main-option {
    margin: 0 auto;
}

#top-section {
    width:100%;
    padding-top:2%;
    overflow:visible;
}
#logo-panel {
    text-align:center;
}
a, a:hover { 
    color:#005aaa ;
    cursor:pointer;
    font-weight:400;
}
.robot {
    position: relative;
    top: 50px;
    z-index: 99;
}

.detect-panel  {
    text-align: center;
    z-index: 99;
}

.content p  {
    margin-top: 20px;
    margin-bottom: 20px;
}

#middle-section {
    margin:0 auto;
    margin-bottom: -160px
}

#middle-section .panels {
    position: relative;
    margin-top: -25px;
    z-index: 99;
}

#middle-section .panels a{
    display: inline-block;
    margin-left: 15px;
}

#middle-section .ground {
    position: relative;
    top:-75px;
}

#middle-section .mobile-ground {
    display:none;
}


#background-colour{
    background: none ;
    height: 85px;
}

#help-section {
    background-color: #f3f3f3;
    padding-top: 50px;
    padding-bottom: 30px;
}

#help-section .container-fluid .col-1 h2{
    text-align: right;
}

#help-section p {
    margin-top: 30px;
    margin-bottom: 20px;
}

.bottom-panel {
    text-align:center;
    padding-bottom:20px;
}
.bottom-panel p {
    margin-top:5%;
}
.center-block {
    /*float:none;*/
}
.image-link {
    display:inline-block;
}

.social-link {
    height:31px;
    width: 30px;
    line-height:32px;
    display: inline-block;
    margin-bottom: 0.5em;
}

.twitter-icon {
    background: url(../images/social.png) no-repeat top right;
}
.twitter-icon:hover {
    background-position: bottom right;
}

#footer {
    color: #adadae !important;
    background-color: #2d2d2f;
    padding-left: 10%;
    padding-right: 10%;
}
#footer a {
    color: #adadae;
}
#footer a:hover {
    text-decoration: none;
    color: #08c;
}

#footer p {
    margin-bottom: 0;
}
#footer p,
#footer small {
    color: white;
}
#footer .snapplify {
    background: url("../images/snapplify_logo_white.small.png") no-repeat top left;
    width: 100px;
    height: 24px;
    display: inline-block;
    text-indent: -999em;
    margin:0 3px;
}
#footer #deck {
    margin: 0 auto;
}
#footer #deck-container h4 {
    font-weight: normal;
}
#footer #deck-container {
    margin:30px 0;
}

#footer .get-app {
    display: inline-block;
    vertical-align: top;
}
#footer .get-app p {
    margin-bottom: 5px;
    font-size: 14px;
}
#footer .get-links {
    display: inline-block;
    vertical-align: top;
    margin-right: 30px;
}
#footer .get-links > div {
    display: inline-block;
    width: 120px;
    vertical-align: top;
}

#footer .snapplify-copy {
    float: left;
}

.store-badge {
    display: inline-block;
    background-repeat: no-repeat;
    background-position: top left;
    overflow: hidden;
    height: 38px;
    width: 109px;
    content: "";
}
.store-badge:hover {
    /*background-position: bottom left;*/
}
.store-badge.apple {
    background-image:url(../images/app-store-badge@2x.png);
}
.store-badge.android {
    background-image:url(../images/google-play-badge@2x.png);
}
.store-badge.macos {
    background-image:url(../images/mac-app-store-badge@2x.png);
}
.store-badge.windows {
    background-image:url(../images/windows-store-badge@2x.png);
}
.store-badge.chrome {
    background-image:url(../images/chrome-web-store-badge@2x.png);
}

@media only screen and (max-width : 1025px) {
    #middle-section {
        margin-bottom: -260px;
    }
    #middle-section .ground {
        top: -250px;
        z-index: -1;
    }
    #middle-section .panels {
        margin-top: -10px;
    }
    #background-colour {
        height: 200px;
    }
}

@media only screen and (max-width : 769px) {
    #middle-section {
        margin-bottom: -450px;
    }
    #middle-section .ground {
        top: -440px;
        z-index: -1;
    }
    #middle-section .panels {
        padding-top: 25px;
    }
    #background-colour {
        height: 400px;
    }
    .robot {
        top: -40px;
    }
}

@media only screen and (max-width : 668px) {
    #middle-section {
        margin-bottom: -410px;
    }
    #middle-section .mobile-ground {
        top: -325px;
        z-index: -1;
        position: relative;
        width: 100%;
    }
    .robot {
        top: 100px;
    }
    #help-section .container-fluid div h2{
        text-align: center !important;
        font-size: 25px;
    }
}

@media only screen and (max-width : 569px) {
    #middle-section {
        margin-bottom: -420px;
    }
    #middle-section .mobile-ground {
        top: -310px;
        z-index: -1;
        position: relative;
    }
    .robot {
        top: 160px;
    }
    #background-colour {
        height: 300px;
    }

    #help-section .container-fluid div h2{
        text-align: center !important;
        font-size: 25px;
    }
}

@media only screen and (max-width : 426px) {
    h1 {
        font-size: 36px;
    }

    .robot {
        top: 225px;
    }

    #middle-section {
        margin-bottom: -310px;
    }

    .mobile-ground {
        position: relative;
        top: -300px;
        z-index: -1;
    }

    #background-colour {
        height: 245px;
    }

    .preposition:after {
        content: '\A';
    }

    #middle-section .panels {
        padding-top: 10px;
    }

    #help-section .col-1{
        padding-bottom: 20px;
        border-bottom: solid 1px #d5d5d5;
        margin-left: 40px;
        margin-right: 40px;
    }

    #help-section .col-2{
        padding-top: 20px;
        padding-bottom: 20px;
        border-bottom: solid 1px #d5d5d5;
        margin-left: 40px;
        margin-right: 40px;
    }

    #help-section .col-3{
        padding-top: 20px;
        padding-bottom: 20px;
    }

    #help-section p {
        font-size:20px;
        width: 50%;
        margin: 0 auto;
    }

    .store-badge {
        height: 52px;
        margin-left: 10px;
        margin-right: 10px;
    }
    #footer p {
        padding-top: 20px;
        padding-bottom: 20px;
    }

    #footer .get-links {
        margin-right:0;
        padding-top:20px;
        padding-bottom:20px;
    }

    #footer h4 {
        display: inline-block;
    }

    .social-link {
        margin-bottom:0;
    }

    #footer .snapplify-copy {
        float: none;
    }

}

@media only screen and (max-width : 376px) {
    #middle-section {
        margin-bottom: -500px;
    }
    #middle-section .mobile-ground {
        top: -475px;
    }
    .robot {
        top: 200px;
    }
    #background-colour {
        height: 445px;
    }
}

@media only screen and (max-width : 321px) {
    #middle-section {
        margin-bottom: -500px;
    }
    #middle-section .mobile-ground {
        top: -475px;
    }
    .robot {
        top: 325px;
    }
    #background-colour {
        height: 445px;
    }
}